Bug 1263955 - [Docs][Admin][SHE][RFE] Engine-backup - db provisioning at restore
Summary: [Docs][Admin][SHE][RFE] Engine-backup - db provisioning at restore
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.4
: ---
Assignee: Julie
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 1064503
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-17 07:46 UTC by Andrew Burden
Modified: 2016-03-10 00:15 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-10 00:15:04 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Burden 2015-09-17 07:46:38 UTC
Changes to the engine-backup --mode=restore now allows for database provisioning.

This will affect all procedures that involve restoring a backup, and will alleviate a lot of the manual effort involved.

Eng bug: BZ#1064503
oVirt wiki: http://www.ovirt.org/Ovirt-engine-backup#Restore

Comment 1 Lucy Bopf 2016-01-28 03:57:36 UTC
Assigning to Julie for review.

Julie, this feature should allow us to remove a significant number of manual steps from our backup and restore procedures.

Comment 2 Julie 2016-02-08 00:38:16 UTC
As requested, also add in a note on 'the HE VM only becomes available
once the first data domain is added to the system'.


Note You need to log in before you can comment on or make changes to this bug.